.. meta::6f9da1774566a8f14493ad4c17b1c353a76db3482c91886c838758dac89a03119d0f76d75743baedfce288a6a943723fef3affc71dfd16c986307c04b44c8440

:orphan:

.. title:: ROCm Docs Core Demo Doxygen Docs: struct_in_group_1 Struct Reference

struct\_in\_group\_1 Struct Reference
=====================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structstruct__in__group__1.html
